@charset "UTF-8";

/*--------------------------------------------------------

	default

--------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td {
	margin:0;
	padding:0;
}

table {
	border-spacing:0;
}

* html body table {/* IE6.x */
	border-collapse:collapse;
}

*+html body table {/* IE7.x */
	border-collapse:collapse;
}

fieldset,img,abbr {
	border:0;
}

caption,th {
	text-align:left;
}

em {
	font-style:normal;
	font-weight:bold;
}

sup {
	vertical-align:text-top;
}


/*-- body --*/
body {
	color:#333;
	font-size:85%;
	font-family:"メイリオ", "meiryo", verdana, "ヒラギノ角ゴ Pro W3", hirakakupro-w3, "ＭＳ Ｐゴシック", "ms pgothic", sans-serif;
	text-align:center;
	line-height:160%;
	background:#faf6eb url(../img/index_bg_01.gif) top center repeat-y;
}

* html body {/* IE6.x */
	font-family:verdana, sans-serif, "ＭＳ Ｐゴシック", "ms pgothic";
}


/*- heading -*/
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
}


/*-- link --*/
a {
	color:#690;
}

a:link {
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}


/*-- images --*/
img {
	vertical-align:bottom;
}


/*-- list --*/
ul li {
	list-style:none;
}


/*-- horizontal --*/
hr {
	display:none;
}